{% layout 'theme' %}{% comment %}<!-- { % layout settings.customer_layout % } -->{% endcomment %}

<div class="container contains-page-title pt10 pb20">
  <div class="row">
    <div class="col-sm-12">
      <h1 class="page-heading fs32 text-center">Create An Account</h1>
    </div>
  </div>
</div>


<div id="container-register" class="container contains-page-title contains-page-content customer-page-container fs14 pt40 pb40">
  <div class="row">
    <div class="col-lg-6 contains-login-section">
      
      <div class="login-section">
        <h2 class="page-heading">
          Why register?
        </h2>
        <p>Check out some of the benefits of having a {{ shop.name }} account:</p>
        <ul class="fs18 lh2 mt10 mb50">
          <li>Faster checkout</li>
          <li>Save multiple shipping addresses</li>
          <li>View and track orders and more!</li>
        </ul>
        <hr />
        <p class="mt20 regular-content">
          Already registered? <a href="{{ shop.url }}/account/login">Click here to sign in.</a>
        </p>
      </div><!-- .login-section -->
      
    </div><!-- .contains-login-section -->
    <div class="col-lg-6 contains-login-section">
      
      <div class="login-section">
        <div id="create-customer">
          <h2 class="page-heading">
            Create Account
            <span class="page-heading-sub color-grey">Please fill all the fields below to sign up.</span>
          </h2>
          {% form 'create_customer' %}
            {{ form.errors | default_errors }}
          <p class="clearfix large_form">
            <label for="first_name" class="login">First Name</label>
            <input type="text" class="form-control" value="" name="customer[first_name]" id="first_name" size="30" />
          </p>
          <p class="clearfix large_form">
            <label for="last_name" class="login">Last Name</label>
            <input type="text" class="form-control" value="" name="customer[last_name]" id="last_name" size="30" />
          </p>
          <p class="clearfix large_form">
            <label for="email" class="login">Email Address</label>
            <input type="email" class="form-control" value="" name="customer[email]" id="email" size="30" />
          </p>
          <p class="clearfix large_form">
            <label for="password" class="login">Password</label>
            <input type="password" class="form-control" value="" name="customer[password]" id="password" size="30" />
          </p>
          <p class="action_bottom">
            <input class="btn btn-default dark" type="submit" value="Create" />
          </p>
          <p class="regular-content">
            <span class="note">or <a href="{{ shop.url }}">Return to Store</a></span>
          </p>
          {% endform %}
        </div><!-- #create-customer -->
      </div><!-- .login-section -->
      
    </div><!-- .contains-login-section -->
  </div>
</div>
